html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    background-image: url("../images/app-background.png?v=2");
    background-repeat: no-repeat;
    background-size: cover;
}

.font-small {
    font-size: 13px;
}

.font-smaller {
    font-size: 11px;
}

.chat-wrapper {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 50px;
    right: 50px;
    top: 100px;
    bottom: 70px;
}

.chat-bubble-ohandle {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 10px;
}

    .chat-bubble-ohandle .chat-bubble-content {
        margin-right: 10vw;
    }

.chat-bubble-user {
    display: flex;
    justify-content: end;
    align-items: center;
    margin-bottom: 10px;
    color: #535151;
}

    .chat-bubble-user .chat-bubble-content {
        margin-left: 10vw;
    }

@media (max-width: 600px) {

    .chat-wrapper {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 10px;
        right: 10px;
    }

    .chat-bubble-ohandle .chat-bubble-content {
        margin-right: 5vw;
    }

    .chat-bubble-user .chat-bubble-content {
        margin-left: 5vw;
    }

    .chat-bubble-user .img-avatar, .chat-bubble-ohandle .img-avatar {
        display: none;
    }
}
